/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/
body{
	font-family: 'Open Sans', sans-serif;
}


.container {
	width: 90%;
	padding: 0;
	font-family: 'Open Sans', sans-serif;	
}

.section{
	margin: 2rem 0 2rem;
}

.section.header{
	
}

.section.header.bg{
	margin-top: 0;
	padding: 1rem 0;
}

.section.header.fixed{
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
}

.section.header .logo{
	font-size: 0;
}

.section.header .logo img{
	height: 45px;
}

.section.header .info{
	position: absolute;
	right: 0;
	top: 0;
	line-height: 140%;
}

.section.header .chat{
	position: absolute;
	right: 300px;
	top: 10px;
	line-height: 140%;
}

    .section.header .info span{
	    font-size: 1.4rem;
	    display: inline;
		color: #3a9bfc;
		font-weight: 600;
    }
    
    .section.header .info a{
	    font-size: 1.5rem;
	    text-decoration: none;
	    color: #fb923b;
	    font-weight: 700;

    }

.section.after-fixed{
	margin-top: .5rem;
}

.section.menu{
	
}

.section.content{
	
}

.section.footer{
	margin-bottom: 0;
}

.section.footer a{
	
}

.section.footer a:hover{
	
}

.section.footer ul{
	list-style: none;
	margin-bottom: 0;
}

.section.footer ul li{
	margin-bottom: 0;
	line-height: 120%;
}

.section.bg{
	padding: 2rem 0;
}

.section.footer ul li{
	margin-bottom: 0;
}

.add-bottom{
	margin-bottom: 20px;
}

.add-top{
	margin-top: 20px;
}

.add-half-bottom,
.half-bottom{
	margin-bottom: 10px;
}

.remove-bottom{
	margin-bottom: 0px;
}

.remove-top{
	margin-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .item{
	margin: 0 0.5rem;
}

h1{
	font-size: 3rem;
	letter-spacing: .05rem;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

h2{
	font-size: 1.7rem;
	text-transform: uppercase;
    text-align: center;
    color: #fff;
    background: #fb923b;
    width: 80%;
    font-weight: bold;
    margin: auto;
    line-height: 2.5rem;
    font-family: 'Open Sans', sans-serif;
}

h3{
	font-size: 2.0rem;
	font-weight: 600;
	
}

h4{
	font-size: 2.5rem;
	font-family: 'Open Sans', sans-serif;
}

h5{
	font-size: 1.5rem;
	font-family: 'Open Sans', sans-serif;
}

h6{
	font-size: 1.3rem;
}

p{
	font-family: 'Open Sans', sans-serif;
}

.blue{
	background: #3a9bfc;
	color:white;
}

.blue h2{
	background: #3a9bfc;
	color:white;
}

	.main h1{
	font-size: 4.5rem;
	line-height: 100%;
	margin-top: 30%;
	display: block;
	color: #black;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
}

.banner2 h1{
	font-size: 2rem;
    text-align: center;
	color: #fff;
	text-shadow: 2px 2px 10px #000;
	width: 80%;
	display: block;
	text-align: center;
	padding: 10%;
}

.banner2 strong{
	font-size: 1.4rem;
    letter-spacing: 5px;
    line-height: 130%;
    text-align: center;
	color: #3f80d0;
	text-shadow: 2px 2px 10px #fff;
	width: 80%;
	display: block;
	text-align: center;
	padding: 10%;
}

p{
	color: #777;
}

.mobile{
	display: block;
}

.no-mobile{
	display: none;
}

.shadow{
	-webkit-box-shadow: 0px 1px 15px #888888;
	-moz-box-shadow: 0px 1px 15px #888888;
	box-shadow: 0px 1px 15px #888888;
}

.contacto{
	font-size: 3rem;
	line-height: 120%;
	font-weight: 900;
	margin-bottom: 1.3rem;
	margin-top: 1.3rem;
	display: block;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	text-shadow: 2px 2px 10px #000;
	margin-top: 30%;
}

.contacto2{
	font-size: 1.8rem;
	line-height: 100%;
	margin-bottom: 1rem;
	margin-top: 1rem;
	display: block;
	color: #fff;
	text-align: center;
	text-shadow: 2px 2px 10px #000;
}

label{
	font-size: 1.4rem;
	margin-bottom: .2rem;
	color: white;
}

input, textarea{
	margin-bottom: 1rem;
	font-size: 1.3rem;
}

.top input[type="text"], .top input[type="email"], .top input[type="tel"]{
	height: 30px;
	border-radius: 0px;
	}

input[type="submit"], .button{
	background: #c4ec5a;
	color: #3a9bfc;
	font-size: 1.2rem;
	letter-spacing: .2rem;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	border: none;
	border-radius: 0px;
}

input[type="submit"]:hover, .button:hover{
	background: #fb923b;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: .2rem;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}


.top textarea{
	min-height: 40px;
	border-radius: 0px;
}


.gris{
	background: #f0f0f0;
}

.verde{
	background: green;
}

.green{
	background: #c4ec5a;
	color: #3a9bfc;
}

.orange{
	background: #fb923b;
	color: #fff;
}

.blanco{
	background: white;
	border-bottom: 3px solid #3a9bfc;
}

.verde-font{
	color: green;
}

.block{
	background: rgba(51,204,204,0.5);
	border-radius: .5rem;
	border: 1px solid #ccc;
	text-align: center;
	margin-bottom: 2.5rem;
	padding: .5rem;
}

.block span{
	font-size: 5rem;
	padding-bottom: 2rem;
	color: #333;
}

.banner{
	background: url(../img/banner.jpg) center center no-repeat;
	background-size: 100% auto;

}

.banner2{
	background: url(../img/banner.jpg) center center no-repeat;
	background-size: 340% auto;

}

.top form{
	background: #3a9bfc;
	padding: 1rem;
	border-radius: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

::-webkit-input-placeholder {
   color: #333;
   font-size: 1.5rem;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333;
   font-size: 1.5rem;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333; 
   font-size: 1.5rem; 
}

:-ms-input-placeholder {  
   color: #333; 
   font-size: 1.5rem; 
}

.menu ul{
	margin-bottom: 0;
}

.menu li{
	list-style-type: none;
	display: inline-block;
	width: 19%;
	text-align: center;
	font-size: 2.3rem;
	margin-bottom: 0;
}

.menu li a{
	text-decoration: none;
	color: #555;
}

.videos h2, .videos{
	text-align: center;
	margin-bottom: 0;
}
.videos img{
	padding-bottom: 1rem;
}	

.dark {
	background: #c4ec5a;
	color: #fff;
	padding-top: 1rem;
}

.dark input{
	color: #000;
}


#soporte span{
	margin-right: 2rem;
	font-size: 4rem;
}

#soporte p{
	font-size: 2rem;
}

#soporte h4{
	font-weight: 900;
	letter-spacing: .3rem;
	margin-top: 2rem;
}

.line{
	border-bottom: solid 3px #444444;
    width: 5%;
    margin: auto;
}

.icon img{
	display: block;
	margin: auto;
}

.w80{
	width: 50%;
	display: block;
	margin: auto;
	padding-bottom: 2rem;
}

.testimonios{
	background: rgba(255,255,255,0);
}

.testimonios li{
	padding: 0 5.5rem 2.5rem;
	text-align: center;
	font-family: 'Open Sans', sans-serif;	
}

.testimonios span{
	font-weight: 700;
	font-size: 1.3rem;
}

.owl-carousel img{
	width: 80%;
}

.social a{
	text-decoration: none;
}

.parallax {
  height: 100%;
  background-position: 30% 70%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-1 {
  background-image: url("../img/banner.jpg");
  background-position: 30% 70%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* Larger than mobile */
@media (min-width: 400px) {
	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	.container {
    	width: 85%;
    }
    
    .section.header .logo img{
	    height: auto;
    }
    
    .section.header .info{
	    line-height: 160%;
	    top: 1.0rem;
    }
    
    .section.header .info span{
	    font-size: 2.0rem;
	    display: inline;
		color: #3a9bfc;
		font-weight: 600;
    }
    
    .section.header .info a{
	    font-size: 2.3rem;
	    text-decoration: none;
	    color: #fb923b;
	    font-weight: 700;

    }
    
    .section.after-fixed{
		margin-top: 10rem;
	}
    
    .section.footer ul li:last-child{
	    float: right;
    }
    
    .section.footer a{
		color: white;
		text-decoration: underline;
    }
    
    .section.footer ul li{
		display: inline-block;
		margin-right: 1.0rem;
	}
	
	.no-mobile{
		display: block;
	}
	
	.mobile{
		display: none;
	}

	h2{
	font-size: 2.3rem;
	letter-spacing: 3px;
	line-height: 4rem;
	}
	
	.main h1{
	font-size: 4.5rem;
	line-height: 100%;
	margin-top: 30%;
	display: block;
	color: #c4ec5a;
	text-shadow: 2px 2px 2px #000;
	text-align: left;
}

.button 2{
	background: #fb923b;
	color: #fff;
	font-size: 1.2rem;
	border: none;
	letter-spacing: .3rem;
	text-align: center;
}

.button 2:hover{
	background: #6cbfff;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: .3rem;
	text-align: center;
}

	.main strong{
	font-size: 3rem;
	line-height: 120%;
	display: block;
	color: #3f80d0;
	text-shadow: 2px 2px 10px #fff;
	text-align: center;
}

.parallax {
  height: 500px;
  background-position: 60% 40%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-1 {
  background-image: url("../img/banner.jpg");
}

}

/* Larger than desktop */
@media (min-width: 1000px) {
	.container{
		max-width: 1200px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
